body {
    overflow-x: hidden;
}

main {
    height: 100vh;
}

main::before {
    content: ' ';
    display: block;
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: url('https://source.unsplash.com/random/?editorial,abstract,experimental')
        no-repeat;
    background-size: cover;
    filter: blur(40px) brightness(0.7);
    -webkit-filter: blur(40px) brightness(0.7);
    transform: scale(130%);
}

.card {
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.9);
}

.material-icons {
    transform: translatey(2px);
}

li {
    margin-bottom: 10px;
}

li:last-child {
    margin-bottom: 0;
}

.task {
    display: flex;
    align-items: center;
}
